﻿/*
***************************************************************************/

a {
text-decoration: none;
}

.photo {
    text-align: center;
	margin-bottom:0px;
}

.photo2 {
    text-align: center;
	margin: 5px 0px 5px 0px;
}

.sikisi {
    text-align: center;
	margin: 5px 0px 5px 0px;
}



#border {
    border-bottom:1px solid #808080;
    margin: 20px 2px 20px 2px;
}

#border2 {
    border-bottom:2px solid #000000;
    margin: 30px 10px 30px 10px;
}



.official {
    font-size:12px;

}

.sankaku {
    color:#D93600;
    font-size:14px;
}

#line {
    position: relative;
    margin: 10px 0px 10px 0px;
}

.line_text {
    position: absolute;
    font-size:12px;
    top: 1px;
    left: 95px;
}

/*
***************************************************************************/

html {
    height: 100%;
}

body {
    font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo,Osaka ,ＭＳ Ｐゴシック ,MS PGothic ,sans-serif ;
    font-size:14px;
    height: 100%;
    -webkit-text-size-adjust:none
}

body > #container {
    height: auto;
}

img{
-webkit-backface-visibility: hidden;
}

/* container
***************************************************************************/



#container {
    min-height: 100%;
    height: 100%;
    width: 900px;
    margin: 0 auto;
    padding: 0px 10px 0px 10px;
}


#contents {
    overflow: hidden;
}




/* header
***************************************************************************/




.header {
    overflow: hidden;
}

.header_1 {
    float: left;
    margin: 0px 0px 25px 0px;
}

.cover {
	margin: 0px 0px 40px 0px;}



.header_2 {
    float: right;
    background-color:#E0E0E0;
    height: 355px;
}





/* main
***************************************************************************/




#main {
    overflow: hidden;
    margin-bottom: 15px;
    float: left;
    width: 630px;
    margin: 0px 0px 0px 0px;
}

#top {

    padding: 0px 0px 25px 0px;
    margin: 0px 0px 15px 0px;
}


#toptext_1 {
    font-size:24px;
    font-weight: bold;
	margin: 20px 0px 0px 20px;

}

#toptext_2 {
word-break: normal;
    width: 610px;
	font-size:18px;
	margin: 0px 0px 15px 25px;
}

#toptext_3 {
	text-align: right;
    font-size:14px;
	margin: 0px 0px 0px 0px;
}

    .flex-container{
/*flexコンテナ*/
    display:flex;
	justify-content: flex-end;
  align-items: center;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 15px;
  margin-bottom: 0px;

}

/* リキッドのflexアイテム*/
.flex-item03{
    flex:1; /*←この指定*/
	text-align: left;
}
 
 .sp_twitter {
 	height: 32px;
 }
 
.sp_facebook {
	margin-left: -15px;
	height: 32px;
}

.fb-share-button {
	margin-top: 0px;
	height: 32px;
}

/* 固定のflexアイテム*/
.sp_line{
	align-items: center;
	margin-left: 8px;
	margin-top: -4px;
}

.sp_line img {
	border-radius: 4px;
}

.theme {
	overflow: hidden;
	text-align: left;
	
	font-size: 24px;
	font-weight: bold;
	color: #006E97;
	/*border-bottom: dotted 3px #006E97;
	border-radius: 4px;*/
	padding-left: 0px;
	margin-left: 15px;
	margin-right: 0px;

}

.theme span {
	font-size: 26px;
	
}

.dot {
	text-align: right;
}


.midashi {
		font-size:18px;
        font-weight: noramal;
		color: #000000;
		line-height: 130%;
        /*border-top: 1px solid #000000;
        border-bottom: 1px solid #000000;*/
        margin: 25px 0px 15px 20px;
		padding: 5px 0px 5px 0px;
    }

.title_box {
	width: 605px;
	height: 43px;
	border: 2px solid #00698C;
	margin: 20px 0px 20px 20px;}

.title_box2 {
	width: 605px;
	height: 43px;
	border: 2px solid #00698C;
	margin: 0px 0px 20px 20px;}

.number {
	float: left;
	margin: 0px 0px 0px -2px;}

.teikyo_title {
	text-align: left;
	font-size: 26px;
	font-weight: bold;
	color: #00698C;
	padding: 3px 0px 0px 0px;}

.kashi_bt {
	text-align: right;
	margin:  -20px 0px 0px 0px;}

.kashi_bt2 {
	text-align: right;
	margin:  5px 0px 0px 0px;}

.pickup1 {
	font-size: 16px;
    line-height: 170%;
	font-weight: normal;
	width: 589px;
	background: #DEECF4;
	margin: 20px 0px 25px 20px;
	padding: 10px 10px 0px 20px;
	}

.pickup2 {
	font-size: 16px;
    line-height: 170%;
	font-weight: normal;
	width: 589px;
	background: #DEECF4;
	margin: 20px 0px 20px 20px;
	padding: 10px 10px 10px 20px;
	}

.pickup3 {
	font-size: 16px;
    line-height: 170%;
	font-weight: normal;
	width: 589px;
	background: #DEECF4;
	margin: 20px 0px 20px 20px;
	padding: 10px 10px 0px 20px;
	}

.pickup4 {
	font-size: 16px;
    line-height: 170%;
	font-weight: normal;
	width: 589px;
	background: #DEECF4;
	margin: 20px 0px 20px 20px;
	padding: 10px 10px 0px 20px;
	}

.pick_txt {
	color: #00000;
	font-size: 16px;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	}

.pick_txt2 {
	color:  #00000;
	font-size: 16px;
	font-weight: bold;
	margin: 10px 0px 0px 0px;
	}

.ikimono_int2 {
    float: left;
    padding: 5px 0px 0px 50px;
	margin: 0px 25px 0px 0px;
}

.question {
    color:#7E0900;
	font-size: 15px;
	font-weight: normal;
	line-height: 170%;
    margin: 15px 0px 15px 20px;
}

.namae {
        color:#990000;
		letter-spacing: -1px;
		margin: 0px 0px 0px 0px;
    }
	
.namae1 {
        color:#066A8E;
		/*letter-spacing: -1px;*/
		margin: 0px 0px 0px 0px;
    }

.namae2 {
        color:#2F0164;
		/*letter-spacing: -1px;*/
		margin: 0px 0px 0px 0px;
    }

.namae3 {
        color:#4B6500;
		/*letter-spacing: -1px;*/
		margin: 0px 0px 0px 0px;
    }

.answer1 {
    margin: 15px 0px 5px 20px;
	color: #525252;
	font-size: 15px;
	line-height: 170%;}

.ep {
	margin: 0px 0px 10px 10px;}

.ep_txt {
	font-size: 18px;
	font-weight: bold;
	margin: 0px 0px 25px 10px;
	}

.old {
	font-size: 12px;
	font-weight: normal;
	margin-top: -5px;}

/* 3ページ目
***************************************************************************/

#top3 {
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	margin: 0px 0px 30px 0px;}

.question3 {
	font-size: 14px;
	font-weight: bold;
    color:#990000;
    margin: 15px 0px 15px 30px;
}

.answer3 {
	font-size: 14px;
    margin: 15px 0px 5px 30px;
}




.title01 {
	margin: 5px 0px 30px 0px;}

.title02 {
	margin: 25px 0px 30px 0px;}

.kashi1 {
	text-align: center;
	margin: 0px 0px 25px 0px;
	}

.kashi2 {
	text-align: center;
	margin: 0px 0px 20px 0px;
	}

.kashi3 {
	text-align: center;
	margin: 0px 0px 35px 0px;
	}

.movie_text {
	font-size: 16px;
	line-height: 140%;
    margin: 0px 0px 0px 0px;
	}

.next_link {
	text-align: center;
	margin: 30px 0px 0px 0px;
	}

#comment {
	overflow: hidden;
	background: #DFDFDF;
	margin: 30px 0px 30px 30px;
	padding-bottom: 20px;}

.comment_left {
	float: left;
	width: 605px;
	}

.comment_t {
	font-size: 20px;
	font-weight: bold;
	padding: 25px 0px 25px 30px;
	}

#last {
	margin: 0px 0px 20px 60px;}

.comment_question {
    color:#1F7EDF;
	font-size: 14px;
	font-weight: bold;
	line-height: 170%;
    margin: 0px 0px 20px 30px;
}

.comment_answer {
    margin: 0px 0px 0px 30px;
	line-height: 170%;}

.comment_right {
	float: right;
	width: 250px;
	margin-right: 0px;
	}

.last_cd {
	text-align: left;	
	margin: 80px 0px 20px 10px;}


.cd_txt {
	font-size: 16px;
	font-weight: bold;
	margin: 0px 0px 0px 10px;
	}

.cd_span {
	font-size: 14px;
	font-weight: normal;
	}

/* sidebar 
***************************************************************************/

#profile {
	overflow: hidden;
	margin: 0px 0px 30px 30px;
	border: 2px solid #0E68A1;
	padding-bottom: 20px;}

.prof_name {
	text-align: left;
	font-size: 25px;
	font-weight: normal;
	color: #0085B2;
	letter-spacing: 2px;
	text-shadow: 1px 1px 3px #cccccc;
	margin: 5px 0px 0px 15px;
}

.job_name {
	text-align: right;
	display: inline-block;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	letter-spacing: 0px;
	margin: 0px 0px 0px 45px;
}

.job_name2 {
	text-align: right;
	display: inline-block;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	letter-spacing: 0px;
	margin: 0px 0px 0px 30px;
}

.job_name3 {
	text-align: right;
	display: inline-block;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	letter-spacing: 0px;
	margin: 0px 0px 0px 80px;
}


.prof_border {
	text-align: center;
	margin: 10px 0px 20px 0px;
}




.profile_left {
	float: left;
	width: 365px;
	}

.profile_name {
	font-size: 20px;
	background: #0E68A1;
	color: #FFFFFF;
	font-weight: bold;
	padding: 3px 0px 3px 20px;
	margin:  0px 0px 20px 0px;
	}

.profile_photo {
	margin: 0px 0px 00px 20px;}




.info_sankaku {
    color:#0E68A1;
    font-size:14px;
}



#last {
	margin: 0px 0px 20px 60px;}

.profile_right {
	float: right;
	width: 485px;
	margin-right: 0px;
	}

.profile_txt {
	font-size: 14px;
	margin: 0px 10px 0px 0px;}

.kashilist {
	text-align: right;
	margin: 20px 20px 0px 0px;
	}







/* sidebar2
***************************************************************************/

.info_txt {
	font-size: 16px;
	font-weight: bold;
    margin: 0px 0px 0px 0px;
	}

.info_txt2 {
	font-size: 16px;
	font-weight: normal;
    margin: 0px 0px 0px 0px;
	}

.info_border {
	border-bottom: 1px solid #cccccc;
	margin: 8px -10px 8px -10px;}



.song_name {
	font-size: 16px;
	font-weight: bold;
	line-height: 120%;
	margin: 20px 0px 4px 25px;}
	

.sankaku2 {
    color:#0000FF;
    font-size:12px;
}

.lyrics {
	text-align: right;
	font-size: 12px;
	color: #0000FF;
	margin: 0px 22px 0px 0px;
	}

#menu2 {
    text-align: center;
    color:#D93600;
    font-size:16px;
    font-weight: bold;
    background-color:#D93600;
}

.amazon {
	text-align: center;
	margin: 10px 0px 0px 0px;}


/* sidebar 3ページ目
***************************************************************************/


#sidebar {
    float: right;
    width: 250px;
    border:2px solid #0085B2;
    font-size:12px;
	padding-top: 15px;
	padding-bottom: 0px;
	/*border-bottom: none*/
}

#sidebar2 {
    float: right;
    width: 230px;
    border:1px solid #747474;
    font-size:12px;
    border-bottom: none
}

#menu {
    text-align: left;
    color:#8C6900;
    font-size:16px;
    font-weight: normal;
	margin: 0px 0px 10px 10px;
    background-color:#ffffff;
}

.sidebar_text1 {
	text-align: left;
    font-size:14px;
    font-weight: bold;
	line-height: 130%;
    margin: 0px 13px 0px 13px;
}

.purofu {
	text-align: center;}

.cho {
	font-size:14px;}
	
.book {
    text-align: center;
	margin: 5px 0px 0px 0px;
}

.sidebar_text2 {
    margin: 0px 13px 20px 13px;
}
	
.sidebar_text3 {
	font-size: 12px;
	margin: 0px 0px 20px 0px;
	margin-left: auto;
	margin-right: auto;
}


.sidebar_text4 {
    font-size:12px;
    margin: 0px 10px 0px 10px;
}




.sidebar_text5 {
    font-size:12px;
    font-weight: bold;
}

.sidebar_text6 {
    margin: 0px 13px 0px 13px;
	text-align:left;
}

.amazon_buy {
margin: 10px 0px 5px 0px;}


#itunes {
	text-align: left;
	margin: 10px 0px 15px 10px;}

#utanet {
    border-top:1px solid #CCCCCC;
    
}


/*movie
***************************************************************************/

.movie {
    position: relative;
    height: 0;
    padding-top: 56.25%; /* 16:9 */
    margin: 20px 0px 20px 0px;
    border-color: #000000;
    border-width: 2px 2px 2px 2px;
    border-style: solid;

}

.movie>iframe {
    height: 100%;
    position: absolute;
    left:0;
    top:0;
    width:100%;
}


#object {
    text-align: center;
    margin: 10px 0px 0px 0px;
}



/* kashi
***************************************************************************/


#kashi {
    color:#1E1E1E;
    position: relative;
    width: 567px;
    height: 175px;
    background-color:#DEEAED;
    font-weight: bold;

}

#kashi {
	margin: 0 auto;
}

.title {
	font-size: 18px;
	font-weight: bold;
	position: absolute;
	top: 10px;
	left: 32px;
	white-space: nowrap;
	width: 110px;
}

.sakushi {
    font-size:14px;
    font-weight: bold;
    position: absolute;
    top: 16px;
    left: 270px;
    line-height:120%;
}

.kashi {
	font-size: 16px;
	font-weight: bold;
	position: absolute;
	line-height: 150%;
	top: 50px;
	left: 32px;
}

.motto {
    width: 140px;
    height: 22px;
    font-size:16px;
    font-weight: bold;
    padding: 1px 0px 1px 15px;
    background-color:#446A91;
}

.motto {
    position: absolute;
    top: 151px;
    left: 412px;
}

.motto>a {
    color:white;
}




/* interview
***************************************************************************/


#interview {
    font-size:13px;
    margin: 35px 0px 25px 0px;
}
.interview {
    font-size:13px;
    margin: 0px 0px 25px 0px;
}

#interview_bar {
    font-size:18px;
    font-weight: bold;
    border-bottom:3px solid #000000;
    margin: 0px 2px 20px 2px;
}


.komidashi {
    font-size:16px;
    font-weight: bold;
	margin: 15px 0px 15px 0px;
}



.answer {
    margin: 15px 0px 5px 0px;
}

.namae {
    color:#730F16;
}



.photo_int1 {
    float: right;
    padding: 5px 10px 20px 10px;

}

.photo_int1_2 {
    float: right;
    padding: 0px 10px 0px 10px;
	margin-top: -10px;

}

.photo_int1_3 {
    float: right;
    padding: 5px 10px 20px 10px;

}

.photo_int2 {
    float: left;
    padding: 20px 10px 30px 0px;
	margin-left: 20px;
}

.photo_int2_2 {
    float: left;
    padding: 15px 10px 0px 0px;
	margin-left: 20px;
}

.photo_int2_3 {
    float: left;
    padding: 40px 10px 60px 0px;
	margin-left: 20px;
}


.photo_int3 {
    float: right;
    padding: 5px 0px 10px 10px;

}





.credit {
    text-align: right;
	line-height: 135%;
}
.links {
	text-align: center;
	font-size: 16px;
	}

.links2 {
	text-align: left;
	font-size: 16px;
	margin-left: 20px;}

/* twitter
***************************************************************************/


#new_twitter {
    position: relative;
    width: 530px;
    height: 442px;
	margin: 0 auto;
    background-color:#00A8E8;
    border-radius: 10px
}


.twitter_text {
    position: absolute;
    color:#FFFFFF;
    font-size:16px;
    font-weight: bold;
    top: 8px;
    left: 8px;
}

.twitter_interview {
    position: absolute;
    top: 38px;
    left: 4px;
}

/* page
***************************************************************************/

#page{
    text-align: center;
}

#page a{
    display: -moz-inline-box;
    display: inline-block;
    padding:3px 5px;
    border:1px solid #CCC;
    text-decoration:none;
    color:#0000FF;
}

#page a:active{
    color:#0000FF;
}

#page a:visited{
    color:#8000AA;
}

#page a:hover{
    background:#0000FF;
    cursor:pointer;
    color:#FFF;
}

#page span{
    display: -moz-inline-box;
    display: inline-block;
    font-size:14px;
font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo,Osaka ,ＭＳ Ｐゴシック ,MS PGothic ,sans-serif !important;
    background:#E6E6E6;
    border:1px solid #CCC;
    padding:3px 5px;
    font-weight:bold;
}

#page a span{
    padding:0px;
    border:0px;
    margin:0px;
    font-weight:normal;
    background:transparent;
}


/* page　3ページ目
***************************************************************************/

#page2{
    text-align: center;
	margin: 0px 0px 25px 0px;
}

#page2 a{
    display: -moz-inline-box;
    display: inline-block;
    padding:3px 5px;
    border:1px solid #CCC;
    text-decoration:none;
    color:#0000FF;
}

#page2 a:active{
    color:#0000FF;
}

#page2 a:visited{
    color:#8000AA;
}

#page2 a:hover{
    background:#0000FF;
    cursor:pointer;
    color:#FFF;
}

#page2 span{
    display: -moz-inline-box;
    display: inline-block;
    font-size:14px;
font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo,Osaka ,ＭＳ Ｐゴシック ,MS PGothic ,sans-serif !important;
    background:#E6E6E6;
    border:1px solid #CCC;
    padding:3px 5px;
    font-weight:bold;
}

#page2 a span{
    padding:0px;
    border:0px;
    margin:0px;
    font-weight:normal;
    background:transparent;
}






/* sns
***************************************************************************/

#sns_button {
	}

.facebook_b {
	float: left;
	width: 170px;
	margin: 0px 30px 30px 40px;
	}

.twitter_b {
	float: left;
	width: 170px;
	margin: 0px 0px 30px 0px;
	}

.google_b {
	float: left;
	width: 170px;
	margin: 0px 20px 30px 30px;
	}

.facebook_b2 {
	float: left;
	width: 170px;
	margin: 25px 30px 30px 40px;
	}

.twitter_b2 {
	float: left;
	width: 170px;
	margin: 25px 0px 30px 0px;
	}

.google_b2 {
	float: left;
	width: 170px;
	margin: 25px 20px 30px 30px;
	}

/* sns 3ページ目
***************************************************************************/

#sns_button3 {
	}

.facebook_b3 {
	float: left;
	width: 170px;
	margin: 0px 30px 30px 155px;
	}

.twitter_b3 {
	float: left;
	width: 170px;
	margin: 0px 0px 30px 0px;
	}

.google_b3 {
	float: left;
	width: 170px;
	margin: 0px 155px 30px 30px;
	}



/* footer
***************************************************************************/

#footer {
	border-top:0px solid #747474;
    text-align: center;
    margin-bottom: 10px;
}

#footer2 {
    text-align: center;
    margin-bottom: 10px;
}


/* copyright
***************************************************************************/


#up_button {
    text-align: right;
	width: 800px;
    margin: 10px 0px 10px 0px;
}


#copyright {
    width: 98%;
    height: 19px;
    text-align: center;
    background-image: url("../image/foot_bar_bg.jpg");
    margin: 0px 0px 0px 10px;
}


#copyright2 {
    font-size:12px;
    text-align: center;
    margin: 15px 0px 15px 0px;
}


/* 
***************************************************************************/
